Closed Bug 527883 Opened 11 years ago Closed 9 years ago

PFS shouldn't offer Flash .xpi for Firefox 3.0/3.5/3.6/3.7 on Mac, Linux, Solaris

Categories

(Toolkit Graveyard :: Plugin Finder Service, defect, P1)

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: ginnchen+exoracle, Unassigned)

References

Details

I'm not sure if it is a WONTFIX.

But I think the user experience is not good.
.xpi installer for Flashplayer is offered and failed to install.

I can see the problem with Firefox 3.5 on Mac, Linux, and Solaris.

There was a one-off fix.
But it seems the fix was reverted by Bug 416396.
Severity: normal → minor
Depends on: 525594
Priority: -- → P5
Target Milestone: --- → Future
Still happening, just tested on 3.6.3 http://grab.by/4XnF, upping priority.
Severity: minor → major
Priority: P5 → P1
Component: Plugins → plugins.mozilla.org
Product: addons.mozilla.org → Websites
QA Contact: plugin-listings → plugins-mozilla-org
Target Milestone: Future → ---
believe this is corrected. closing as fixed, reopen if it's not.
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Component: plugins.mozilla.org → Plugin Finder Service
Product: Websites → Toolkit
QA Contact: plugins-mozilla-org → plugin.finder
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.